gupnp_root_device_start
gupnp_service_action_get
Gupnp Functions
PHP Manual

# gupnp_root_device_stop

(PECL gupnp >= Unknown)

gupnp_root_device_stop — Stop main loop

### Description

bool gupnp_root_device_stop ( resource `$root_device` )

Stop root server's main loop.

### Parameters

`root_device`

  A root device identifier, returned by gupnp_root_device_new().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- gupnp_root_device_start() - Start main loop

gupnp_root_device_start
gupnp_service_action_get
Gupnp Functions
PHP Manual